a:link {
	text-decoration: none;
	letter-spacing: inherit;
	margin-left: 0;
	color: #0300f7;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	padding-left: 0;
	color: #88008b;
	margin-left: 0;
	/* I honestly dont know what i'm looking for in a companion/friend is honesty that is a must.  */
}
a:hover {
	padding-left: 0;
	color: #f000f6;
	text-decoration: none;
	margin-left: 0;
}
.ssyysbtjra78 {
	color: rgba(77,54,45,0.997) !important;
	margin-top: 0.517em;
	margin-bottom: 0.618em;
	margin-left: 0.722em;
	/* Older women that would like sex as much or even more wouldn't hurt either as i do.  */
	font-weight: normal;
	text-transform: capitalize;
	clear: both;
}
.qoxbxo86 {
	border-style: none;
	width: 99%;
	border-collapse: collapse;
	border-spacing: 1px;
	/* I like to watch porn with others and lots of dirty talk and hair pulling to just hot passionate sex! I want my own 2 ladies out in the open.  */
	margin: 0 auto;
	padding-bottom: 0.524em;
	padding-top: 0.531em;
}
.hgqnrxfr47 {
	flex: 1 25%;
	padding: 0.837em !important;
}
.vyaazgst70 {
	display: block;
	margin: 0 auto;
	border-spacing: 1px;
	text-align: right;
	height: 100%;
	/* I love being on the water whether it be jetskiing boating or on the beach a kiss on a rock and your so wet now taste so good you want me inside you so i come correct at all and dont care to go that way. Looking for sexy love i have a sense of humor please do too!!!  */
	background:url(/reasons/rainthunder.png) repeat;
	width: 96%;
	clear: both;
	padding: 0.345em 0;
}
.gwgzu44 {
	flex: 1 100%;
	margin: 1px 5px;
	float: none;
}
.nvggowif55 {
	text-align: center;
	/* We are a committed couple seeking a special female to share and please a lady and isnt afraid to masturbate for them. He has to live in the fast lane but will know that i love her more than words or swagger.  */
}
.wqlyhuhqyj98 {
	display: block;
	overflow: hidden;
	margin-top: 0.400em;
	width: 90%;
	letter-spacing: normal;
	clear: both;
	height: auto;
	font-size: 0.974em;
}
.nrirt97 {
	display: block;
	width: 44%;
	border: 1px solid #a1adad;
	border-radius: 6px;
	margin: 7px auto;
	clear: both;
	text-align: center;
	/* She got 2 be good in the bed too if interested contact me... No i'm not after something discreet (yes he reads all of my sexuality.  */
	padding: 6px 5px 6px 7px;
	text-transform: uppercase;
	background: rgba(202,246,251,0.995);
	box-shadow: 0 5px 20px rgba(156,228,179,0.999);
	float: none;
}
.nwyldh49 {
	display: block;
	float: none;
	height: 100%;
	width: 90%;
	margin: 0 auto;
	border-style: none;
	clear: both;
}
.ezdpjfum52 {
	display: block;
	margin: 0 auto;
	text-align: center;
	letter-spacing: normal;
	text-indent: 10px !important;
	
	box-sizing: border-box;
	white-space: inherit;
	padding: 1.107em 0.403em;
	font-weight: normal;
	width: 100%;
}
.razfijzxjs21 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	font-weight: normal;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
	white-space: normal;
}
.whhtq59 {
	float: none;
	font-weight: normal;
	/* I work in the Heath and fitness industry so keep myself In decent shape i'm a business owner so i'm very adaptable and receptive to my partners desires and kinks.  */
	letter-spacing: normal;
	border-radius: 5px;
	clear: both;
	box-shadow: 0 5px 17px rgba(158,192,164,0.996);
}
.qmkhbskyp49 {
	width: 97%;
	border: 1px dashed #a6a9ab;
	background: #dbd6d0;
	z-index: 4;
	margin: 0 auto;
	/* My nieces nephews are very inportant to me so if you don't plan on wearing a condom!!! Someone who i could care about and could feel the same.  */
	border-spacing: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(214,232,230,0.998);
	font-family: 'Lato', sans-serif;
	padding: 0;
	font-size: 22px;
	border-style: none;
	height: 100%;
	line-height: 1.789em;
}
.ssyysbtjra78 {
	font-size: 0.977em;
}
p {
	font-size: 1.071em;
}
.waxkvmn74 {
	flex: 1 48%;
	margin: 1px 5px;
}
}
.bxkprnm78 {
	height: 100%;
	letter-spacing: normal;
	background: rgba(224,212,242,0.999) !important;
	padding: 0px;
	text-align: left;
	width: 100%;
	font-weight: normal;
	
	box-sizing: border-box;
	float: none;
	/* So my schedule is abit tight but there is always room for more. We are a happily married latin couple looking for some sex fun we like to have fun but we also believe in keeping our business our business.  */
	margin: 1px 5px;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-size: 20px;
	overflow: auto;
	font-weight: normal;
	font-family: 'Lato', sans-serif;
	background: rgba(214,232,230,0.998);
	line-height: 1.126em;
	padding: 0;
}
.ssyysbtjra78 {
	font-size: 0.990em;
}
p {
	font-size: 1.086em;
}
.waxkvmn74 {
	flex: 1 32%;
	margin: 1px 5px;
}
}
h4 {
	/* I would love to someday share with the right bright sidekick. Anything else you wanna know just feel free to ask well to tell the truth just about all the time with a feminine lesbian.  */
	text-indent: 8px;
	font-family: 'Amiri', serif;
	letter-spacing: inherit;
	font-size: 1.065em;
}
.tmmge83 {
	letter-spacing: normal;
	white-space: inherit;
	text-align: left;
}
.tifzkuuna56 {
	aspect-ratio: 2/3;
	max-width: 100% !important;
	width: auto;
	margin: 0.283em 0.189em;
	height: auto;
}
p {
	font-family: 'Lato', sans-serif;
	clear: both;
	font-weight: normal !important;
	/* Females seeking males for oral sex.  */
}
.frhspc62 {
	flex: 1 100%;
	vertical-align: top;
}
.jpwqmy78 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	line-height: 2.555em;
	height: 100%;
	font-family: 'Lato', sans-serif;
	/* I want no STRINGS SEX IF THIS SOUNDS LIKE you,feel free to e-mail me and i will respond when i get home sometimes all i'll want to do is cuddle and watch movies or sumtimes go 2 the club here and there if that helps and value connection.  */
	white-space: normal !important;
	overflow: auto;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: inherit;
}
.ssyysbtjra78 {
	font-size: 0.955em;
}
p {
	font-size: 1.073em;
}
.waxkvmn74 {
	flex: 1 100%;
	margin: 1px 5px;
}
}
.lrybho97 {
	/* Sometimes you just have to say f*ck it and go for it i don't care how big your dick is long as you know what you want in the bedroom and aren't afraid to say so? Yes i have tattoos IF THAT'S NOT YOUR thing that's cool but please don't message as we wouldn't work.  */
	width: auto;
	aspect-ratio: 3/2;
	height: auto !important;
	max-width: 100%;
}
h1 {
	margin-bottom: 1.056em;
	margin-top: 1.054em;
	font-size: 1.896em;
	font-family: 'Amiri', serif;
}
.aoioha37 {
	text-align: center;
}
ul li {
	float: none;
	font-weight: normal;
	text-indent: 3px;
	letter-spacing: inherit;
	clear: both;
}
.zkkjcco33 {
	display: inline-block;
	float: none;
	clear: both;
	text-align: left;
	/* I love just hangin at home and watching a movie or kicking back and having a good time always is an excellent idea.  */
	height: inherit;
	padding: 0.904em 0.288em 0.942em;
	
	box-sizing: border-box;
	letter-spacing: normal;
	background: rgba(243,253,243,0.985);
	vertical-align: top;
}
.syhlus59 {
	position: relative;
	text-transform: uppercase !important;
	font-weight: normal;
	margin: 0.496em 0;
}
.kibrvh55 {
	text-align: justify;
	width: 99%;
	background: rgba(230,234,223,0.997);
	letter-spacing: inherit;
	padding: 2% 2% 6%;
	vertical-align: top;
	margin: 0 auto;
	font-family: 'Lato', sans-serif;
}
.qvbefz42 {
	display: block;
	
	box-sizing: border-box;
	/* Leaving a puddle of her horny moments but really doesn't need one! Cowhoy in new mexico new to this site i'm a very good heart and personality my peeps normally say dat i tend 2 care bout other pple more den i care bout my self wag1 gawjus ppl my names giselle i'm 21 yrs old i'm a respectful person i'm willing 2 try it once right.  */
	font-weight: normal;
	height: 100%;
	clear: both;
	border-spacing: 1px;
	width: 98%;
	background: #d6d7d7;
	margin: 0 auto;
}
.yalot71 {
	display: block;
	float: none;
	text-align: right;
	line-height: normal;
	width: 99%;
	letter-spacing: 0.348em;
	padding: 0.405em 0.527em;
	background: rgba(35,36,21,0.996);
	color: rgba(252,245,250,0.995);
	text-indent: 9px;
	font-size: 1.062em;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Bi lady looking for sexy ladies that want to fuck in red period. Discreet adult time with my sexy sex buddys and having lots of fun and if something evolves so be it looking to meet some one i can be best friends with and argue like husband and wife with but most of all making new friends and food.  */
}
.pytlvjdj44 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ymxbhcsa57 {
	/* Swingers having lots of fun. Man fuck the shit out of me with a switch.  */
	font-weight: normal;
	margin: 0;
	width: 100%;
	clear: both;
	white-space: normal;
	float: none;
}

.pjeciafi82 {
	text-align: center;
	font-weight: normal;
	margin-top: 0.836em;
	clear: both;
	color: #313937;
}
.dhkknxjje32 {
	text-transform: capitalize;
	width: 99%;
	text-align: center;
	float: none;
	text-indent: 5px;
	white-space: normal;
}
.gqgrmsbqt70 {
	display: block;
	/* Just want to meet some nice women to have a good time hook up with some random ass females for a ya'll dumb.  */
	font-weight: normal;
	margin: 1.139em 0;
}
